Bug 1127244 - [Rubygem-Staypuft] Password cleared on "Revisit Setup Wizard"
Summary: [Rubygem-Staypuft] Password cleared on "Revisit Setup Wizard"
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rubygem-staypuft
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: Installer
Assignee: Scott Seago
QA Contact: Omri Hochman
URL: https://trello.com/c/4aEzEymg/273-ux-...
Whiteboard:
: 1154671 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 12:58 UTC by Mike Kolesnik
Modified: 2016-09-29 13:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-29 13:27:01 UTC


Attachments (Terms of Use)

Description Mike Kolesnik 2014-08-06 12:58:26 UTC
Description of problem:
When using " Use single password for all services ", revisiting the deployment clears the password.


Version-Release number of selected component (if applicable):


How reproducible:
100%


Steps to Reproduce:
1. Create new deployment using " Use single password for all services "
2. Go to the deployment
3. Click on "Revisit Setup Wizard"

Actual results:
The password is blank


Expected results:
The old password should be still there


Additional info:

Comment 3 Mike Burns 2014-10-20 13:32:32 UTC
*** Bug 1154671 has been marked as a duplicate of this bug. ***

Comment 4 Jaromir Coufal 2016-09-29 13:27:01 UTC
Closing list of bugs for RHEL OSP Installer since its support cycle has already ended [0]. If there is some bug closed by mistake, feel free to re-open.

For new deployments, please, use RHOSP director (starting with version 7).

-- Jaromir Coufal
-- Sr. Product Manager
-- Red Hat OpenStack Platform

[0] https://access.redhat.com/support/policy/updates/openstack/platform


Note You need to log in before you can comment on or make changes to this bug.